<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta
            name="viewport"
            content="width=device-width, minimum-scale=1, initial-scale=1, user-scalable=yes"
        />

        <title>my-toolbar demo</title>

        <script src="../../webcomponentsjs/webcomponents-loader.js"></script>

        <link rel="import" href="../../iron-demo-helpers/demo-pages-shared-styles.html" />
        <link rel="import" href="../../iron-demo-helpers/demo-snippet.html" />
        <link rel="import" href="../my-toolbar.html" />

        <custom-style>
            <style is="custom-style" include="demo-pages-shared-styles">
                .warning {
                    --my-toolbar-title-color: red;
                }
            </style>
        </custom-style>
    </head>
    <body>
        <div class="vertical-section-container centered">
            <h3>Basic my-toolbar demo</h3>
            <demo-snippet>
                <template>
                    <my-toolbar class="warning" title="ABER"></my-toolbar>
                </template>
            </demo-snippet>
        </div>
    </body>
</html>
